/*	-------------------------------------------------------------
	Project Name   
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated       06-07-2010
	-------------------------------------------------------------	

/*	-------------------------------------------------------------
	. Defult Elements, Reset
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0 }
a { color:#FFF; outline:none; text-decoration:none }
a:hover { color:#FFF; text-decoration:underline }
img { border:none }
a:focus { outline:1px dotted invert }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6, p { padding-bottom:5px }
h1 { background:url(images/scoller/scroll.gif) repeat-y left; font-size:20px; font-weight:100; padding-bottom:20px; padding-left:20px }
h2 { font-size:18px }
h3 { font-size:16px }
h4 { font-size:14px }
h6 { font-size:11px }
/*Commen Classes */
.clear { clear:both; font-size:1%; height:1%; line-height:1%; overflow:visible }
.Left { display:inline; float:left }
.Right { display:inline; float:right }
.Lightbg { background:url(images/overlay.png) }
body { background:#0c2645; color:#FFF; font:13px Arial, Helvetica, sans-serif; position:relative }

.DarkBlueBg { background:#012a62 url(images/shapes/bluebg_shapes.gif) no-repeat bottom }
.LightBlueBg { background:#29adc8 url(images/shapes/lightbluebg_shapes.gif) no-repeat center 20px }
.RedBg { background:#bd2d24 url(images/shapes/redbg_shapes.gif) no-repeat top }
.DarkGreenBg { background:#33834a url(images/Shapes/darkgreenebg_shapes.gif) no-repeat center bottom }
.LightGreenBg { background:#3dac4c url(images/Shapes/lightgreenebg_shapes.gif) no-repeat center bottom }
.OrangeBg { background:#efa016 url(images/Shapes/orangebg_shapes.gif) no-repeat center bottom }
.PinkBg { background:#a22d59 url(images/Shapes/pink_shapes.gif) no-repeat center bottom }
.HomeBg { background:url(images/Shapes/natural_view.jpg) no-repeat center 43px }

.Layout { margin:0 auto; position:relative; width:1000px; z-index:50 }
.LayoutImgs { display:block; overflow:hidden; position:absolute; text-align:center; top:44px; z-index:1; width:100%; height:780px }
.LayoutImgs img { display:block; left:0; margin:0 auto; text-align:center;  }
.MainNav { background:#0c2645 url(images/top_nav.gif) repeat-x; height:44px; position:relative; z-index:100 }
.MainNav .NavContainer { margin:0 auto; overflow:hidden; width:1000px }
.MainNav .NavContainer ul { display:block; float:right; list-style:none }
.MainNav .NavContainer ul li { background:url(images/nav_items.gif) right no-repeat; display:inline; float:left; height:44px; padding:0 1px }
.MainNav .NavContainer ul li.Last { background:none }
.MainNav .NavContainer ul li a { color:#FFF; display:block; float:left; height:30px; padding:14px 14px 0; text-transform:capitalize }
.MainNav .NavContainer ul li a:hover, .MainNav .NavContainer ul li a.Active { background:#081b33; text-decoration:none }
.MainNav .NavContainer ul li ul { background:url(images/overlay.png); clear:both; float:none; position:absolute; top:44px; width:150px }
.MainNav .NavContainer ul li ul li { background:none; display:block; float:none; height:auto; padding:0; position:relative }
.MainNav .NavContainer ul li ul li a { float:none; height:auto; padding:9px 15px }
.Header { height:132px; position:relative }
.Header .Logo { padding-top:60px; width:465px }
.Header .Logo a { background:url(images/penthouse.png); display:block; height:70px; text-indent:-99999px; width:465px }

/*Contents*/
.Contents { height:649px; overflow:hidden }
.BaseScroll { padding:0 0 7px 22px }

/*Featured List*/
.FeaturedList { margin-right:100px; padding:17px 17px 10px; width:213px }
.FeaturedList img { border:1px solid #FFF; }
.FeaturedList ul { list-style:none; padding-bottom:40px }
.FeaturedList ul li { clear:both; display:block; padding:6px 0 }
.FeaturedList ul li h4 { padding:5px 0 0 }
.FeaturedList ul li div.Left { padding-left:10px; width:142px }
.Blocks { display:block; margin-bottom:7px; padding:5px 0; clear:both; }
.Blocks img{ border:1px solid #FFF;}
.Blocks .BLockDetails { padding:5px 0 0 17px; width:350px }
.Pages { padding-left:60px; padding-top:50px; width:510px }
.Activites img { padding:15px 15px 0 0 }
.Activites p { clear:both }
.Gallery { width:493px }
.Gallery ul.GalleryMenu { background:url(images/scoller/scroll.gif) repeat-y left; display:block; height:35px; line-height:18px; list-style:none; padding:0 0 5px 20px }
.Gallery ul.GalleryMenu li { display:inline; float:left; padding-right:30px }
.Gallery ul.GalleryMenu li a { background:url(images/picvideo_button.gif); display:block; font-size:1%; height:31px; text-indent:-99999px }
.Gallery ul.GalleryMenu li a.Pics { background-position:top left; width:102px }

.Gallery ul.GalleryMenu li a:hover.Pics { background-position:bottom left }
.Gallery ul.GalleryMenu li a.PicActive{ background-position:bottom left }

.Gallery ul.GalleryMenu li a.Vids { background-position:top right; width:93px }
.Gallery ul.GalleryMenu li a:hover.Vids { background-position:bottom right }
.Gallery ul.GalleryMenu li a.VidActive { background-position:bottom right }

.Gallery ul.Galleryitems { display:block; list-style:none; padding:10px 0; width:500px }
.Gallery ul.Galleryitems li { display:inline; float:left; padding:0 15px 15px 0; position:relative;width:146px; }
.Gallery ul.Galleryitems li a { display:block }
.Gallery ul.Galleryitems li a img { display:block; border:1px solid #FFF; }

.Play{ background:url(images/play.png); text-indent:-99999px; height:224px; width:300px; position:absolute; left:10px; top:10px; cursor:pointer; z-index:99; display:block;}

.GalleryDetails { margin-right:80px; width:330px }
.GalleryDetails .VideoPlayer { display:block; height:249px; position:relative; width:377px }
.Preview { display:block; height:249px; position:relative; width:325px }
.Preview img { left:11px; position:absolute; top:13px }
.Preview .Mask { background:url(images/shadow_mask.png); display:block; height:249px; position:absolute; top:0; width:325px; z-index:30 }
.Zoom { display:block; height:32px; overflow:hidden; position:absolute; right:0; width:150px }
.Zoom a { background:url(images/zoom.png); cursor:pointer; display:block; font-size:12px; font-weight:700; height:25px; line-height:16px; overflow:hidden; padding:7px 0 0 40px; z-index:100 }
.Preview .Zoom { right:13px; top:239px }
.Imagedetails { padding:35px 13px }
#ContactMap .Zoom { right:165px }
#ContactMap .Zoom a { background:url(images/zoom_contact.png); right:165px }
.Comments { display:block; padding:15px 0 }
.CommentBlock { display:block; margin-bottom:10px; padding:20px }
.CommentBlock h4 span { display:block; font-size:11px; font-weight:100 }
.CommentBlock p { padding:10px 0 }
.PagesOf { clear:both; display:block }
.PagesOf ul { list-style:none; padding-bottom:0 }
.PagesOf ul li { clear:none; display:inline; float:left; padding:0 12px 0 0 }
.PagesOf ul li p { font-weight:700; padding:3px 5px 0 0 }
.PagesOf ul li a, .PagesOf ul li div { background:url(images/white_arrow.gif); display:block; font-size:1%; height:8px; margin-top:7px; overflow:hidden; text-indent:-9999px; width:4px }
.PagesOf .SlideLeft { background-position:left 0 }
.PagesOf .SlideRight { background-position:right 0 }
.BottomPaging { display:block; height:21px; overflow:hidden; padding:6px 0 8px 24px; position:relative }
/*Pagenation*/
.Pagenation { bottom:40px; left:28px; position:absolute; z-index:100 }
.Pagenation ul li { display:inline; float:left; padding-right:12px }
.Pagenation ul li a { background:#0c2645; display:block; font-size:13px; font-weight:700; padding:3px 7px; text-align:center; text-decoration:none }
.Pagenation ul li a:hover, .Pagenation ul li a:active, .Pagenation ul li a.Active { background:#FFF; color:#0c2645 }
/*Footer*/
.Footer { background:#0c2645; display:block; padding:15px 0 80px; position:relative; z-index:50 }
.Footer ul li { display:inline; float:left; padding:0 6px }
.CopyRights { margin:0 auto; width:1000px }
.VideoPage #pane1 { height:455px }
.VideoPlayer { padding-bottom:10px }
.Welcome #pane1 { height:195px }
.Welcome .jScrollPaneContainer { margin-bottom:260px }
.Contact #pane1 { height:420px }
.Contact .jScrollPaneContainer { margin-bottom:290px }
.Gallery #pane1 { height:385px }
.Testimo h3 { font-size:15px; font-weight:100 }
.Testimo .Blocks { padding-bottom:25px }
.Testimo #pane1 { height:400px }
.Staticpages #pane1{ height:400px;}
.jScrollPaneContainer { overflow:hidden; position:relative; z-index:1; outline:none }
.jScrollPaneTrack { background:url(images/scoller/scroll.gif); cursor:pointer; font-size:1%; height:100%; left:0; position:absolute; top:0 }
.jScrollPaneDrag, .NoDrag { background:#FFF; cursor:pointer; font-size:1%; overflow:hidden; position:absolute; right:0 }
.NoDrag { height:15px }
h5, .Blocks .Postedby { font-size:12px }
.Welcome, .Contact { width:410px }
.Activites, .VideoPage, .Testimo { width:515px }
.Pagenation ul, .Footer ul { list-style:none }
.VideoArea, #player { display:block }
.VideoPage .jScrollPaneContainer, .Links .jScrollPaneContainer, .Regional .jScrollPaneContainer, .Activites .jScrollPaneContainer, .Gallery .jScrollPaneContainer, .Testimo .jScrollPaneContainer, 
#OrderReplies .jScrollPaneContainer { margin-bottom:10px }
.Link, .Regional { width:505px }
.Links #pane1, .Regional #pane1, .Activites #pane1 { height:390px }
.Loading { background:#bd2d24 url(images/load.gif) no-repeat center center; display:block; padding:100px; }


.UserReplies{padding-left:60px; padding-top:50px;}
.UserReplies #pane1 { height:390px;}
.SendReply{ padding-bottom:15px;}


.NewComment{ padding:10px 0; display:block; text-align:right }
.NewComment a{ padding:10px ; display:inline-block; float:right; background:#1b4072; padding:5px 10px; display:block; font-weight:700; margin-left:20px; }
.NewComment a:hover{ background:#2a5185; text-decoration:none}


.NewTestimonial{ padding:10px 0; display:block; text-align:right }
.NewTestimonial a{ padding:10px ; display:block; float:right; background:#2f953d; padding:5px 10px; display:block; font-weight:700 }
.NewTestimonial a:hover{ background:#268332; text-decoration:none}


.hint{ font-size:11px;}


.image_set{ display:block; margin:10px 0;}
.image_set label{  display:inline;padding-right:10px;}
.image_set .input{  display:inline; }


.Loader{ background:url(images/loader.gif) no-repeat center center;}
